* {
	margin: 0;
	padding: 0;
}

body {
	padding: 0;
	background-color: #000;
	color: #FFF;
	font: 14px/1 "Droid Sans",Helvetica,Arial,sans-serif; 
	background: url(../img/background.jpg) repeat-y 48% 50%;
	background-color: black !important;
}

/* Slide Styles */
.imgHolder {
	position: absolute;
	overflow: hidden;
	border: 5px white solid;
}
.imgHolder img {
	position: relative;
}
/* eo Slide Styles */

ul.nav li.dropdown:hover ul.dropdown-menu {
	display:block;
}

ul.nav li.active, li.dropdown{
	height: 50px;
	vertical-align: middle;
}

ul.nav li, ul.dropdown-menu{
	width: 102px;
	min-width: 102px;
}

ul.nav li a {
	font-size: .8em;
	text-align: center;
	color: white;
	font-weight: bold;
}

li.dropdown a{
	color:white !important;
}

li.dropdown ul.dropdown-menu li a {
	color: black !important;
}

li.currentPageNav {
	background-color: #999;
}

.navbar {
	margin-top: 7px;
}

.navbar-inner{
	background-color:transparent;
	border: 1px solid gray;
}

.navbar .nav > li > a {
	padding-top: 6px;
}

.uiFadeIn, .uiSlideIn {
	display: none;
}

#slideText1 {
	width: 350px; 
	height: 200px;
	top: 60px; 
	left: 430px;
}
#slideText2 {
	width: 400px;
	height:125px;
	top: 30px;
	right: 120px;
}
#slideText3 {
	width: 450px;
	height: 75px;
	top: 295px;
	left: 40px;
}
#slideText4 {
	width: 400px;
	height:125px;
	top: 50px;
	right: 120px;
}
#slideText5 {
	width: 400px;
	height:125px;
	top: 50px;
	right: 120px;
}
.whSlideText, .slideText { 
	position:absolute; 
	padding: 10px;
	background-color: black;
	font-size: .8em;
	opacity:0.5;
	filter:alpha(opacity=50);
	/* TEMP */
	display: none;
}

.paSlideText { 
	background-color: black;
	font-size: .8em;
	opacity:0.5;
	filter:alpha(opacity=50);
	padding: 10px;
	/* TEMP */
	display: none;
}

img.whImage {
	border:5px solid white;
}


#slider {
	position: relative;
	width: 968px;
	height: 350px;
	background:url(loading.gif) no-repeat 50% 50%;
}

#slider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#slider a {
	border: 0;
	display: block;
}

#homeContent {
	position: relative;
	margin-top: 5px;
	width: 966px;
}

#homeContentTable {
	position: relative;
	width: 100%;
}

#welcomeBox {
	width: 100%;
	height: 100%;
	font-family: 'Numans', sans-serif;
	font-size: 10pt;
}

#welcomeBox h1 {
	font-family: 'Calligraffitti', cursive;
	text-align: center;
}

#pictureText {
	opacity:0.4;
	filter:alpha(opacity=40);
	background-color: black;
	width: 450px;
	height: 160px;
	margin-left: 107px
}

#pictureText p {
	opacity:1;
	filter:alpha(opacity=100);
}

#navigation ul {
	display: block;
	list-style-type: disc;
	margin-left: 4px;
}

#navigation li {
	display:inline-block;
	vertical-align: top;
	overflow: hidden;
	float: left;
	width: 95px;
}

#navigation li a {
	text-decoration: none;
	vertical-align: middle;
	
	font-size: 10pt;
	font-weight: bold;
	display: block;
	height: 40px;
	color: white;
	top:0;
}

#navigation li a span {
	/*padding-top: 7px !important; */
		/*width: 90px;*/
		display: block;
}

span.oneLine {
	margin-top: 13px;
	height: 15px;
}

span.twoLine {
	margin-top: 7px;
	height: 30px;
}

#navigation {
	width: 837px;
	position: relative;
	list-style: none;
	text-align: center;
	font-size: 18px;
	height: 40px;
	border: gray 1px solid;
	width: 966px;
	margin: 6px auto;
	padding-bottom: 10px;
}

#outerBox {
	width: 968px;
	margin: 0 auto;
	padding: 0;
}

#header {
	border-bottom: #FFF 4px solid;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 5px;
	width: 100%;
	height: 61px;
}

#footer {
	border-top: #FFF 2px solid;
	width: 100%;
	height: 100px;
	bottom: 0px;
	margin-bottom: 0px;
}

#footer .address {
	float: left;
}

#footer .contact {
	float: right;
	text-align: right;
}

#dreamBuilder {
	font-family: 'Dancing Script', cursive;
	width: 255px;
	height: 61px;
	font-size: 20pt;
	float: left;
	position: relative;
}

#dreamBuilder span {
	position: absolute;
	bottom: -2px;
}

#logo {
	width: 140px;
	height: 61px;
	font-size: 38pt;
	float: left;
	position: relative;
}

#logo span {
	position: absolute;
	bottom: -6px;
}

#companyName {
	width: 310px;
	height: 61px;
	font-size: 15pt;
	float: right;
	position: relative;
}

#companyName span {
	position: absolute;
	bottom: 0;
	right: 0;
}

